<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.cit.sellfan.ui.TextFieldDouble?>
<?import com.cit.sellfan.ui.TextFieldInteger?>
<?import com.xdev.ui.XdevButton?>
<?import com.xdev.ui.XdevGridLayout?>
<?import com.xdev.ui.XdevHorizontalLayout?>
<?import com.xdev.ui.XdevImage?>
<?import com.xdev.ui.XdevLabel?>
<?import com.xdev.ui.XdevPanel?>
<?import com.xdev.ui.XdevSlider?>
<?import com.xdev.ui.XdevVerticalLayout?>
<?import com.xdev.ui.XdevView?>
<XdevView xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="MobilePrestazioniView">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevVerticalLayout spacing="false" x:name="verticalLayout" margin="">
        <x:constraints zpos="0" width="100%" height="100%" />
        <XdevLabel x:name="labelModelloCompleto" value="ModelloCompleto" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
            <x:constraints weighty="0.0" width="100%" height="0px" />
        </XdevLabel>
        <XdevHorizontalLayout spacing="false" x:name="horizontalLayout" margin="">
            <x:constraints weighty="0.1" width="100%" height="0px" />
            <XdevImage x:name="image">
                <x:constraints weightx="0.1" width="100%" height="0px" />
            </XdevImage>
        </XdevHorizontalLayout>
        <XdevVerticalLayout spacing="false" x:name="verticalLayout3" margin="">
            <x:constraints weighty="0.0" width="100%" height="0px" />
            <XdevHorizontalLayout spacing="false" x:name="horizontalLayout2" margin="">
                <x:constraints weighty="0.1" width="100%" alignment="BOTTOM_RIGHT" height="0px" />
                <XdevPanel tabIndex="0" styleName="dark" x:name="panel5">
                    <x:constraints weightx="1.0" width="100%" alignment="TOP_LEFT" height="0px" />
                    <XdevGridLayout spacing="false" x:name="gridLayout1" margin="rl">
                        <x:constraints zpos="0" width="100%" height="100%" />
                        <XdevLabel x:name="labelQ" value="&lt;html&gt;&lt;b&gt;H&lt;sub&gt;D&lt;/sub&gt;&lt;font color='blue'&gt;pippo&lt;/html&gt;" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="1" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelHT" value="Label" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="2" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelHSt" value="Label" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="3" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelNa" value="Label" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="4" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelNe" value="Label" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="5" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labeletaT" value="Label" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="6" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelLW" value="Label" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="7" gridy="1" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelRiserva3" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="5" gridy="2" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelRiserva4" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="6" gridy="2" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                        <XdevLabel x:name="labelRiserva5" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                            <x:constraints gridx="6" gridy="3" weighty="0.0" weightx="0.1" width="100%" height="0px" />
                        </XdevLabel>
                    </XdevGridLayout>
                </XdevPanel>
            </XdevHorizontalLayout>
        </XdevVerticalLayout>
        <XdevVerticalLayout spacing="false" x:name="verticalLayout4" margin="">
            <x:constraints weighty="0.0" width="100%" alignment="BOTTOM_RIGHT" height="0px" />
            <XdevHorizontalLayout x:name="horizontalLayout3" margin="rl">
                <x:constraints weighty="0.1" width="100%" height="100%" />
                <XdevLabel x:name="labelQ1" value="Label" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                    <x:constraints weightx="0.0" width="0px" height="0px" />
                </XdevLabel>
                <TextFieldDouble columns="5" x:name="textFieldQRichiesta">
                    <x:constraints weightx="0.0" width="0px" height="0px" />
                    <x:event>blur.blur</x:event>
                </TextFieldDouble>
                <XdevSlider x:name="sliderQ">
                    <x:constraints weightx="0.1" width="100%" height="0px" />
                    <x:event>valueChange.valueChange</x:event>
                </XdevSlider>
                <XdevLabel x:name="labelRPM" value="Rpm:" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
                    <x:constraints weightx="0.0" width="0px" height="0px" />
                </XdevLabel>
                <TextFieldInteger columns="5" x:name="textFieldRpmRequest">
                    <x:constraints weightx="0.0" width="0px" height="0px" />
                    <x:event>blur.blur</x:event>
                </TextFieldInteger>
                <XdevSlider x:name="sliderRpm">
                    <x:constraints weightx="0.1" width="100%" height="0px" />
                    <x:event>valueChange.valueChange</x:event>
                </XdevSlider>
            </XdevHorizontalLayout>
            <XdevHorizontalLayout x:name="horizontalLayout6" margin="rl">
                <x:constraints weighty="0.1" width="100%" height="100%" />
                <XdevButton caption="Add to Offer" styleName="big giallo" x:name="buttonAddOffer">
                    <x:constraints weightx="0.1" width="100%" alignment="MIDDLE_LEFT" height="0px" />
                    <x:event>click.buttonClick</x:event>
                </XdevButton>
                <XdevButton caption="Change motor" styleName="big" x:name="buttonCangheMotor">
                    <x:constraints weightx="0.1" width="100%" height="0px" />
                    <x:event>click.buttonClick</x:event>
                </XdevButton>
            </XdevHorizontalLayout>
        </XdevVerticalLayout>
    </XdevVerticalLayout>
</XdevView>

